com.aispeech.dui

## Class BusClient.Multipart

- java.lang.Object
- - com.aispeech.dui.BusClient.Multipart

- Enclosing class:
    BusClient

      public static class BusClient.Multipart
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Multipart()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BusClient.Multipart` | `a(byte[]... bytes)`
    `BusClient.Multipart` | `a(java.util.List<java.lang.String> strings)`
    `BusClient.Multipart` | `a(java.lang.String... strings)`
    `byte[]` | `get(int i)`
    `java.lang.String` | `getString(int i)`
    `int` | `size()`
    `byte[][]` | `toArray(int fromIndex, int toIndex)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Multipart

          public Multipart()

  - ### Method Detail

    - #### a

          public BusClient.Multipart a(java.util.List<java.lang.String> strings)

    - #### a

          public BusClient.Multipart a(java.lang.String... strings)

    - #### a

          public BusClient.Multipart a(byte[]... bytes)

    - #### get

          public byte[] get(int i)

    - #### getString

          public java.lang.String getString(int i)

    - #### toArray

          public byte[][] toArray(int fromIndex,
                                  int toIndex)

    - #### size

          public int size()